@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON :S */
.ws_main_content_wrap {position:relative;padding-top:8.5rem;padding-bottom:8.5rem}
.ws_main_content_wrap .es_title_area {margin-bottom:4rem;text-align:center}
.ws_main_content_wrap .es_title_area .bs_title {display:block;color:#000;font-size:4.2rem}
.ws_main_content_wrap .es_title_area .bs_desc {color:#858585;font-size:1.8rem}
/* COMMON :E */

/* 퀵메뉴 */
.ws_quick_wrap {}
.ws_quick_wrap .es_content_area {}
.ws_quick_wrap .es_content_area .bs_list_box {text-align:center}
.ws_quick_wrap .es_content_area .bs_list_box a {display:block}
.ws_quick_wrap .es_content_area .bs_list_box a .is_text_field {padding:3rem 0.5rem;border-radius:1rem 1rem 0 0 !important;background-color:#F5F5F5}
.ws_quick_wrap .es_content_area .bs_list_box a .is_text_field .ss_title {color:#000;font-size:1.9rem;word-break:keep-all}
.ws_quick_wrap .es_content_area .bs_list_box a .is_text_field .ss_desc {margin-top:1rem;font-size:1.5rem;word-break:keep-all}
.ws_quick_wrap .es_content_area .bs_list_box a .is_image_field {border-radius:0 0 1rem 1rem !important;overflow:hidden}
.ws_quick_wrap .es_content_area .bs_list_box a .is_image_field img {max-width:100%;transition:all .3s}
.ws_quick_wrap .es_content_area .bs_list_box a:hover .is_image_field img {transform:scale(1.05)}

/* 사업소개 */
.ws_business_wrap {position:relative;overflow:hidden}
.ws_business_wrap .es_content_area {width:85.2rem;margin:0 auto}
.ws_business_wrap .es_content_area .bs_list_box {margin:0 3.2rem;padding-left:59rem}
.ws_business_wrap .es_content_area .bs_list_box a {display:inline-block;position:relative;width:26.2rem;height:26.2rem;border-radius:1rem !important;-webkit-transition:all .3s;transition:all .3s}
.ws_business_wrap .es_content_area .bs_list_box a:hover {-webkit-box-shadow:3rem 3rem 3rem rgba(0,0,0,0.1);box-shadow:3rem 3rem 3rem rgba(0,0,0,0.1)}
.ws_business_wrap .es_content_area .bs_list_box a:hover .is_text_field .ss_btn {background-color:#4B82C2;-webkit-transition:all .6s;transition:all .6s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current {padding-left:0;-webkit-transition:all .3s;transition:all .3s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current a {width:85.2rem;height:38.8rem}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field {width:42.6rem;height:38.8rem;-webkit-transition:width .5s,height .5s;transition:width .5s,height .5s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field::before {background:-webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,0.1)),color-stop(12%,rgba(255,255,255,0)),color-stop(88%,rgba(255,255,255,0)),to(rgba(0,0,0,0.1)));background:linear-gradient(to right,rgba(0,0,0,0.1) 0,rgba(255,255,255,0) 12%,rgba(255,255,255,0) 88%,rgba(0,0,0,0.1) 100%)}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field img {width:100%}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field .ss_label,
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field .ss_title {display:none}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field {width:42.6rem;height:38.8rem;padding:6rem 5.4rem;opacity:1;-webkit-transition:width .7s ease-in-out .1s,height .2s ease-in .2s,opacity .3s ease-in .3s,padding-left .2s ease-in .2s;transition:width .7s ease-in-out .1s,height .2s ease-in .2s,opacity .3s ease-in .3s,padding-left .2s ease-in .2s;position:relative}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_label {opacity:1;-webkit-transition:all .3s .3s;transition:all .3s .3s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_title {opacity:1;-webkit-transition:all 1s .6s;transition:all 1s .6s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_desc {opacity:1;-webkit-transition:all 1.2s .8s;transition:all 1.2s .8s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_btn {opacity:1;-webkit-transition:opacity .6s .6s;transition:opacity .6s .6s}
.ws_business_wrap .es_content_area .bs_list_box.slick-current ~ .es_content_area .bs_list_box {padding-left:0rem}
.ws_business_wrap .es_content_area .bs_list_box.on {padding-left:0}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field {position:relative;float:left;width:26.2rem;height:26.2rem;border-radius:1rem !important;overflow:hidden}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field::before {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.3)}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field .ss_label {position:absolute;top:3.6rem;left:3rem;color:rgba(255,255,255,0.5);font-size:1.4rem}
.ws_business_wrap .es_content_area .bs_list_box .is_image_field .ss_title {position:absolute;top:6rem;left:3rem;max-width:calc(100% - 6rem);color:#fff;font-weight:700;font-size:2.6rem;line-height:3.2rem;word-break:keep-all}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field {position:absolute;left:0;top:0;float:left;width:0;height:0;padding:0;border-radius:1rem !important;background-image:url('../../../img/main/business_active_bg.png');background-position:right;background-size:cover;background-repeat:no-repeat;opacity:0}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_label {margin-bottom:.7rem;color:#4B82C2;font-weight:500;font-size:1.4rem;opacity:0}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_title {margin-bottom:2.3rem;color:#111;font-weight:700;font-size:3.1rem;line-height:3.6rem;word-break:keep-all;opacity:0}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {height:12.8rem;margin-bottom:2rem;color:#333;font-size:1.7rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;-webkit-line-clamp:5;opacity:0}
.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_btn {height:4rem;background-color:#7D7D7D;color:#fff;font-weight:500;font-size:1.5rem;line-height:4rem;text-align:center;opacity:0}
.ws_business_wrap .slick-list {overflow:visible;height:40rem}
.ws_business_wrap .slick-dots {width:100%;margin-top:3rem;text-align:center}

.slick-slider {display:block;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list {display:block;position:relative;margin:0;padding:0;overflow:hidden}
.slick-list:focus {outline:0}
.slick-list.dragging {cursor:pointer}
.slick-slider .slick-list,.slick-slider .slick-track {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track {position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track:before {content:'';display:table}
.slick-track:after {clear:both}
.slick-loading .slick-track {visibility:hidden}
.slick-slide {display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide {float:right}
.slick-slide img {display:block;margin:0 auto;max-width:100%}
.slick-slide.slick-loading img {display:none}
.slick-initialized .slick-slide {display:block}
.slick-loading .slick-slide {visibility:hidden}
.slick-vertical .slick-slide {display:block;height:auto}
.slick-arrow.slick-hidden {display:none}
.slick-dots {display:inline-block;height:1.1rem;margin-top:2rem;text-align:center;vertical-align:top}
.slick-dots li {display:inline-block;height:1.1rem;margin:0;padding:0}
.slick-dots button {width:1.1rem !important;height:1.1rem !important;margin:0 0.5rem;padding:0 !important;border-radius:50% !important;border:.3rem solid #E5E5E5 !important;background-color:#E5E5E5 !important;overflow:hidden;-webkit-transition:all 0.2s;transition:all 0.2s}
.slick-dots li button:before {display:none}
.slick-dots .slick-active button {border:.3rem solid #4D4D4D !important;background-color:transparent !important}
.slick-dots + .control {display:inline-block;margin-top:2rem;vertical-align:top}
.slick-dots + .control button {display:none;position:relative;top:-0.5rem;width:2rem;height:2rem;color:#222;line-height:2rem;text-align:center;font-family:'xeicon';overflow:hidden}
.slick-dots + .control button:before {content:'';display:block}
.slick-dots + .control .stop:before {content:''}
.slick-dots + .control .active {display:inline-block;vertical-align:top}
.slick-arrow {position:absolute;left:4rem;top:50%;width:7rem;height:7rem;border-radius:50% !important;background-color:rgba(255,255,255,0.5);color:rgba(51,51,51,0.5);font-size:3rem;text-align:center;font-family:'xeicon';overflow:hidden;z-index:8;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all 0.2s;transition:all 0.2s}
.slick-arrow:before {display:block;content:''}
.slick-arrow.slick-next {right:4rem;left:inherit}
.slick-arrow.slick-next:before {content:''}
.slick-arrow:hover, .slick-arrow:focus {background-color:rgba(255,255,255,0.9);color:rgba(51,51,51,0.9)}

/* 최근게시물 */
.ws_main_latest_wrap {background-image:url('../../../img/main/latest_bg.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}
.ws_main_latest_wrap:before,
.ws_main_latest_wrap:after {content:'';display:block;position:absolute;top:0;width:50%;height:100%;background-color:#DBEEFE;z-index:-1}
.ws_main_latest_wrap:before {left:0;border-radius:0 5rem 0 0 !important}
.ws_main_latest_wrap:after {right:0;border-radius:5rem 0 0 0 !important}

/* 복지관 소개 */
.ws_intro_wrap {background-image:url('../../../img/main/intro_bg.png');background-position:center bottom;background-size:cover;background-repeat:no-repeat}
.ws_intro_wrap .es_content_area {}
.ws_intro_wrap .es_content_area .bs_text_box {}
.ws_intro_wrap .es_content_area .bs_text_box .is_label {display:block;margin-top:1rem;color:#858585;font-weight:500;font-size:2.2rem}
.ws_intro_wrap .es_content_area .bs_text_box .is_title {display:block;color:#000;font-size:3.7rem}
.ws_intro_wrap .es_content_area .bs_text_box .is_tab_field {margin:3rem 0 4rem 0}
.ws_intro_wrap .es_content_area .bs_text_box .is_tab_field .ss_list {display:inline-block;vertical-align:middle;margin-right:1rem}
.ws_intro_wrap .es_content_area .bs_text_box .is_tab_field .ss_list a {display:inline-block;width:15.2rem;height:5rem;border-radius:50px !important;border:1px solid rgba(75,130,194,.24);font-weight:500;font-size:1.7rem;line-height:4.8rem;text-align:center;transition:all .3s}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field {}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list {display:flex;align-items:center;margin-top:0.8rem;padding:1rem 1rem 1rem 0;border-radius:0.5rem !important;border:1px solid rgba(75,130,194,.25);background-color:rgba(208,236,253,.5)}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_label {-webkit-box-flex:1;-ms-flex:1 0 6.5rem;flex:1 0 6.5rem;max-width:6.5rem;color:#2A4979;font-weight:bold;font-size:1.8rem;line-height:2.9rem;text-align:center}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list {}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li {display:inline-block;vertical-align:middle}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li a {display:inline-block;position:relative;padding-right:2rem;color:#2A4979;font-weight:500;font-size:1.7rem;line-height:2.9rem}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li:last-child a:before {display:none}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li a:before {content:'';display:block;position:absolute;top:1.3rem;right:0.7rem;width:3px;height:3px;border-radius:50% !important;background-color:#BBB}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li .os_img {}
.ws_intro_wrap .es_content_area .bs_text_box .is_list_field .ss_list .ks_list li .os_img:after {content:'\ea4a';margin-left:0.3rem;color:#4B82C2;font-family:'xeicon'}
.ws_intro_wrap .es_content_area .bs_image_box {padding-top:6rem}
.ws_intro_wrap .es_content_area .bs_image_box ul {}
.ws_intro_wrap .es_content_area .bs_image_box ul li {text-align:center}
.ws_intro_wrap .es_content_area .bs_image_box ul li .is_image_field {display:inline-block;position:relative;border-radius:1rem !important;overflow:hidden}
.ws_intro_wrap .es_content_area .bs_image_box ul li .is_image_field img {position:relative;left:50%;width:60rem;max-width:60rem;height:50.4rem;transform:translateX(-50%)}
.ws_intro_wrap .es_content_area .bs_image_box ul li .is_image_field .ss_text {position:absolute;bottom:4rem;left:4.5rem;color:#FFF;font-weight:500;font-size:1.7rem}
.ws_intro_wrap .es_content_area .bs_image_box ul li .is_image_field .ss_text .ks_label {margin-right:2rem;font-weight:bold;font-size:1.8rem}

/* SLICK */
.ws_intro_wrap .webis_room_slick .slick-dots {display: none !important;}
.webis_room_slick {}
.webis_room_slick .slick-arrow {font-size: 0;}
.webis_room_slick .slick-prev {}
.webis_room_slick .slick-prev:after {
	content: "\f104";
	font: 40px/1 'FontAwesome';
}
.webis_room_slick .slick-next {}
.webis_room_slick .slick-next:after {
	content: "\f105";
	font: 40px/1 'FontAwesome';
}
.webis_room_slick .slick-prev:hover:after,
.webis_room_slick .slick-next:hover:after {
	color: #7e7e7e;
}
/* .slick-arrow{
	display: inline-block;
	position: relative;
	top: 220px;
	z-index: 500;
	color: #fff;
	font-size: 20px;
}

.slick-prev,
.slick-next {
	font-size: 0;
	position: absolute;
	bottom: 20px;
	color: #fff;;
	border: 0;
	background: none;
	z-index: 1;
	top: 20px;
	cursor: pointer;
}

 */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_intro_wrap .es_content_area .bs_text_box .is_title {font-size:3.2rem}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_business_wrap .es_content_area {width:60rem}
	.ws_business_wrap .es_content_area .bs_list_box {margin:0 1.2rem;padding-left:34rem}
	.ws_business_wrap .es_content_area .bs_list_box a {height:30rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current a {width:60rem;height:30rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_image_field {width:30rem;height:30rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field {width:30rem;height:30rem;padding:3rem 3rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_label {margin-bottom:.2rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_title {font-size:2.7rem;margin-bottom:1rem;letter-spacing:-0.25rem}
	.ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_desc {font-size:1.5rem;height:11rem;margin-bottom:1.5rem}
	.ws_business_wrap .es_content_area .bs_list_box .is_text_field {width:30rem;height:30rem;padding:3rem 3rem}
	.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_label {margin-bottom:.2rem}
	.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_title {font-size:2.7rem;margin-bottom:1rem;letter-spacing:-0.25rem}
	.ws_business_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {font-size:1.5rem;height:11rem;margin-bottom:1.5rem}
	.ws_business_wrap .slick-list {height:30rem}

	.ws_intro_wrap .es_content_area .bs_text_box .is_tab_field .ss_list a {width:12rem}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_intro_wrap .es_content_area .bs_image_box ul li .is_image_field img {width:auto;max-width:100%}
}
/* MEDIA (모바일 이하) 600px 이하 */
@media (max-width:600px) {
	.ws_business_wrap .es_content_area {width:30rem}
    .ws_business_wrap .es_content_area .bs_list_box {padding-left:4rem}
    .ws_business_wrap .es_content_area .bs_list_box.slick-current a {width:30rem}
    .ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field {float:none;background:none;position:absolute;top:30rem;padding:2rem 0}
    .ws_business_wrap .es_content_area .bs_list_box.slick-current .is_text_field .ss_desc {height:auto}
    .ws_business_wrap .slick-list {height:54rem}
    .ws_business_wrap .slick-dots {display:none !important}
 }


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}